/** Shopify CDN: Minification failed

Line 95:50 Unexpected "!"

**/

/* header start */

.header-wrapper {
    background: none !important;
    position: fixed;
    width: 100%;
    border:none;
    top: 0;
    left:0;
    display: flex;
    align-items: center;
    height:4vw;
   
}
.header {
    margin:0;
    padding: 0 1.5vw !important;
    display: flex;
    height:100%;
    min-width:100%;
    width:100%;
    transition:background .5s ease-in-out;
}
.header.scrolled {
    background:#ffffff;
}
.header-main-container{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height:100%;
    align-items:center;
}
.header .header-left-part{
    display: flex;
    width: 30%;
    align-items: center;
}
.header .header-left-part a{
    display: flex;
    align-items: center;
    justify-content: center;
    cursor:pointer;

}
.header .header-left-part span{
    display: flex;
    width: 20vw;
    align-items: center;
    height: 2.5vw;
    justify-content: center;    
}
.header .header-left-part span>svg{
    height:100%;
    width:100%;
    fill:#482922;
}
.home-page-header.header .header-left-part span>svg{
    fill:#fff;
}
.home-page-header.scrolled .header-left-part span>svg{
    fill:#482922;
}

.header .header-mid-part{
    display: flex;
    width: 40%;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.header .header-mid-part .header-menu{
    display: flex;
    flex-direction: column;
    gap: 0.5vw;
    cursor:pointer;
}
.header .header-mid-part .header-menu .menu-line1{
    height: 2px;
    background: #48292290;
    width: 5vw;
}
.header .header-mid-part .header-menu .menu-line2{
    height: 2px;
    background: #48292290;
    width: 5vw;
}

.header .header-mid-part .header-menu .menu-line3 !important{
    height: 2px;
    background: #48292290;
    width: 5vw;
}


.home-page-header.header .header-mid-part .header-menu>span{
    background:#fff;
}
.home-page-header.scrolled .header-mid-part .header-menu>span{
    background:#482922;
}

/* .header .header-mid-part .header-menu.active .menu-line1{
    transform: translateY(7px) rotate(45deg);
}
.header .header-mid-part .header-menu.active .menu-line2{
    transform: translateY(-3px) rotate(-45deg);
} */

.header .header-right-part {
    display: flex;
    width: 30%;
    justify-content: end;
    align-items: center;
}
.header .header-right-part .header-right-part-wrapper{
    display: flex;
    background: #482922;
 
    /* backdrop-filter: blur(30px); */
    border: 1px solid #A7A7A7;
    padding: 0 1vw;
    border-radius: 5vw;
    align-items: center;
    gap: 1vw;
    height:2vw;
    width: 14vw;
    /* position:relative; */
}
.header .header-right-part .header-right-part-wrapper .cust-blur-effect{
    content:"";
    height:2vw;
    width:14vw;
    background: #ffffff50;
    position:fixed;
    right:1.5vw;
    /* top:0; */
    backdrop-filter: blur(8px);
    z-index:-1;
    border-radius:5rem;
}
.header-right-part .header-search-part {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.header-right-part .header-search-part summary>span .svg-wrapper {
    display: none;
}
.header-right-part .header-search-part summary .header__icon-close {
    display: none;
}
.header-right-part .header-search-part .header__icon  {
    display: flex;
    align-items: center;
    justify-content: center;
    height: fit-content;
    width: fit-content;
}
.header-right-part .header-search-part .header__icon  p {
    font-size: 0.8vw;
    color: #fff;
    font-family:nits-Pro-Display-Regular;
    font-style:normal;
    opacity:0.6;
    line-height:1;
    letter-spacing:0;
}


.header-member-part account-icon>span {
    display: none;
}
.header-right-part .header-cart-part .header__icon--cart{
    margin:0 !important;
}
.header-right-part .header-cart-part .header__icon .svg-wrapper {
    width:fit-content;
    height:fit-content;
}

.header-right-part .header-member-part{
    display: flex;
    height: 90%;
    align-items: center;
    justify-content: center;
    padding: 0 0.9vw;
    background: #D1D1D1;
    border-radius: 4rem;
    
}
.header-right-part .header-member-part a{
    display: flex;
    height: fit-content;
    width: fit-content;
    
}
.header-right-part .header-member-part a p{
    font-size: 0.8vw;
    color: #000;
    font-family:nits-Pro-Display-Regular;
    font-style:normal;
    line-height:1;
    opacity: 0.6;
    /* letter-spacing:0; */
}

.header-right-part .header-cart-part {
    display: flex;
    justify-content: center;
    align-items: center;
    height:100%;
    width:fit-content;
}
.header-right-part .header-cart-part>a {
    display: flex;
    width: 42%;
    height: fit-content;
    align-items: center;
    justify-content: center;
    line-height:1;
}
.header-right-part .header-cart-part a>.svg-wrapper span {
    font-size: 0.8vw;
    color:#fff;
    font-family:nits-Pro-Display-Regular;
    font-style:normal;
    line-height:1;
    /* letter-spacing:0; */
    opacity: 0.6;
}
.header-right-part .header-cart-part .cart-count-bubble{
    position: static;
    background: none;
    color: #fff;
    font-size: .8vw;
    font-family: nits-Pro-Display-Regular;
    font-style: normal;
    display: flex;
    width: fit-content;
    height: fit-content;
    line-height: 1;
    opacity: 0.6;
}
.header-right-part .header-cart-part .cart-count-bubble:before{
    content:"("
}
.header-right-part .header-cart-part .cart-count-bubble:after{
    content:")"
}



/* header end */


/* menu start */
.menu-container{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    padding: 1.5vw 1.5vw 3.5vw;
    border-radius: 0 0 57% 57% / 0 0 30% 30%;
    clip-path:inset(0 0 100% 0);
    transition:clip-path 0.5s ease-in-out;
    
}
.menu-container.active{
    clip-path:inset(0 0 0 0);

}
.header .menu-overlay.active{
    display:flex;
    position:fixed;
    height:100vh;
    width:100%;
    left:0;
    top:0;
    z-index:-1;
}
.header .menu-container .menu-overlay{

    display:none;
}

.menu-wrapper{
    display: flex;
    flex-direction: column;
    gap:2vw;
}
.menu-top-section{
    display:grid;
    grid-template-columns:1fr 1fr;

}

.menu-top-sec-wrapper{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.menu-top-sec-wrapper .menu-left-part{
    grid-column:1/2;
}

 .menu-mid-part{
    grid-column:2/4;
    display:grid;
    grid-template-columns:1fr 1fr;
}

.menu-close-button{
    display:flex;
    justify-content: center;
    width: 100%;
}

.menu-close-button>span{
    display:flex;
    justify-content:center;
    align-items:center;
    line-height:1;
    height:fit-content;
    width:fit-content;
    color:#FF0000;
    font-family:nits-Pro-Display-medium;
    font-style:normal;
    font-weight:normal;
    font-size:0.7vw;
    background:#EFEFEF;
    height:2vw;
    padding:0 1.5vw;
    border-radius:20px;
    cursor:pointer;
}

.accordian-head{
    display:flex;
    line-height:1;
    font-size:0.85vw;
    color:#000;
    font-family:nits-Pro-Display-medium;
    font-style:normal;
    font-weight:normal;
    text-transform:capitalize;
}
.menu-mid-part-accordian{
    display:flex;
    flex-direction:column;
    gap:1vw;
}
.menu-top-sec-wrapper ul{
    display:flex;
    flex-direction:column;
    line-height:1;
    gap:0.7vw;
}
.menu-top-sec-wrapper ul li{
    display:flex;
    align-items:center;
    line-height:1;
}
.menu-top-sec-wrapper ul li a{
    display:flex;
    align-items:center;
    line-height:1;
    color:#000000;
    font-family:nits-Pro-Display-medium;
    font-style:normal;
    font-weight:normal;
    font-size:0.85vw;
    text-transform:capitalize;
}
.menu-top-sec-wrapper ul li a>span{
    color:#ff0000;
}
.menu-top-sec-wrapper .accordian-links a{
    opacity:0.6;
    font-size:0.75vw;
}

.menu-end-part{
    display: grid;
    /* grid-template-columns: 1fr 1fr; */
    /* justify-items:end; */
    justify-items:center;
    justify-items: center;
    align-items: center;
    width: 100%;
    text-align: center;
}
 .menu-end-links{
    display: flex;
    flex-direction: column;
    align-items: start;
    line-height:1;
    /* gap:0.3VW; */
    gap:1VW;
}
 .menu-end-links>li{
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
}
 .menu-end-links>li a{
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    color:#000000;
    font-family:nits-Pro-Display-medium;
    font-style:normal;
    font-weight:normal;
    font-size:0.75vw;
}
.menu-end-links>li a>strong{
    font-weight:normal;
}
.menu-end-links>li .contact-link{
    opacity:0.6;
}

.menu-end-links-content{
    display: flex;
    flex-direction: column;
    align-items: end;
}
.menu-end-links-inner{
    display: flex;
    flex-direction: column;
    gap:1vw;
}
/* menu end */


/* header-search start */
.search-modal{
    display: flex;
    height: 100%;
    border: none;
    min-height: 100%;
    background:#f8f8f8;
}
.search-modal__content{
    padding: 0 ;
    line-height: 1;
    width: 100%;
    gap:1vw;
    background:#f6f6f6;
}
.search-modal .search-modal__form{
    width:100%;
    max-width:100%;
    min-width:100%;
    height:100%;
    min-height:100%;
}
.search-modal__close-button {
    margin: 0;
    height: fit-content;
    width: fit-content;
    background: none;
}

.search-modal .field:before{
    content:none;
}
.search-modal .field:after{
    content:none;
}
.search-modal .search__input{
    padding: 1vw 5vw 1vw 1.5vw;
    display: flex;
    line-height: 1;
    color: #000;
    font-size: 0.85vw;
    height: 100%;
    width: 100%;
    margin: 0;
    min-height: 100%;
    min-width: 100%;
     font-family:nits-Pro-Display-Regular;
    font-style:normal;
    font-weight:normal;
    background: #ffffff;
    border-radius: 4rem;

}
.search-modal .field .field__label{
    margin: 0;
    top: 2.4vw;
    left: 3vw;
    font-size: 0.9vw;
    opacity: 0.4;
    color: #000;
    font-family:nits-Pro-Display-medium;
    font-style:normal;
    font-weight:normal;
    transition:opacity 0.3s ease;
    text-transform:capitalize;
    display:none;
}
.search-modal .field input::placeholder{
    opacity:1;
    
}

.search-modal .search__button{
    height: 100%;
    width: 3vw;
    top: 0;
    right: 0;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    display:none;

} 
.search-modal .field__button>.svg-wrapper{
    height: 1vw;
    width: 1vw;
}
.search-modal .field__button>.svg-wrapper svg{
    height:100%;
    width:100%;
}
.search-modal .reset__button{
    top: 1vw;
    height: fit-content;
    width: fit-content;
    right: 3vw;
    display:none;
}
.search-modal .reset__button:focus-visible , 
.search-modal .reset__button:focus,
.search-modal  .search__button:focus-visible  {
    box-shadow:none;
    outline:0;
}
.reset__button:not(:focus-visible):after{
    content:none;
}
.search-modal .modal__close-button{
    height: fit-content;
    width: fit-content;
    position:absolute;
    top:2.5vw;
    right:3vw;

}
.search-modal .modal__close-button>.svg-wrapper svg{
    height: 100%;
    width: 100%;

}
.search-modal .modal__close-button>.svg-wrapper {
    height: 0.9vw;
    width: 0.9vw;

}
.search-modal .predictive-search {
    height: fit-content;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    left: 0;
    top: 5vw;
    background: #f6f6f6;
    border: none;
    border-radius: 0;
    box-shadow: none;
    overflow: hidden;
    
}
#predictive-search-results{
    padding-top:0;
}
.search-modal .predictive-search__heading  {
    margin: 0;
    border-bottom: 1px solid #0000001f;
    font-size: 0.7vw;
        color: #000;
    opacity: 0.7;
    font-family:nits-Pro-Display-Regular;
    font-style:normal;
    font-weight:normal;
        padding: 1vw;
    line-height: 1;
    display:none;
}
.search-modal .predictive-search__results-list {
    display: flex;
    flex-direction: row;
    gap: 0.7vw;
    height: 100%;
    overflow-x: auto;
    scrollbar-width:none;
    padding: 2.8vw 1.5vw 0;

}
.search-modal .predictive-search__list-item {
    aspect-ratio: 6 / 9;
    min-width: calc((100% - 2.8vw) / 5) !important;
    width: calc((100% - 2.8vw) / 5) !important;
    background: #efefef;
    backdrop-filter: blur(10px);
}
.search-modal .predictive-search__image {
    height:90%;
    padding:0;
    width: 100%;
    object-fit: cover;
    
}
.predictive-search__list-item:hover>*{
    color:none;
    background:none;
}
.search-modal .predictive-search__results-list .predictive-search__item  {
    display:flex;
    flex-direction:column;
    padding:0;
    height:100%;
}
.search-modal .predictive-search__item-content--centered{
    display: flex;
    height: 10%;
    padding: .5vw 1vw;
    justify-content:center;
}
.search-modal .predictive-search__item .predictive-search__item-heading{
    font-size: 0.7vw;
    line-height: 1;
    color: #000;
     font-family:nits-Pro-Display-medium;
    font-style:normal;
    font-weight:normal;

}
.predictive-search__results-list>li:hover .predictive-search__item-heading  {
    text-decoration:none;
        text-underline-offset: 0;

}
.predictive-search__search-for-button{
    display:none;
}
.search-modal .predictive-search__results-groups-wrapper{
    padding-bottom:0;
    border:none;
}

.cust-search-box{
    position: fixed;
    top: 4vw;
    width: 100%;
    background:#f6f6f6;
    min-height:91vh;
    border-radius: 0 0 68% 68% / 0 0 30% 30%;

}
.cust-search-box .product-grid.slider--desktop .grid__item{
        min-width: calc((100% - 2.8vw) / 5) !important;
    width: calc((100% - 2.8vw) / 5) !important;
    max-width: calc((100% - 2.8vw) / 5) !important;
}
.cust-search-box>h1{
    font-size:1vw;
    padding:1.5vw 1.5vw 1vw;
    color:#482922;
    font-family:nits-Pro-Display-Regular;
    font-style:normal;
}
.search-modal .search-modal__form .field{
    padding:1.5vw 1.5vw 0 1.5vw;
}


/* header-search end */

/* responsive */

@media screen and (max-width:950px){
        .mobile{
        display:flex ;
    }
    .desktop{
        display:none !important;
    }

    .header-wrapper{
        top:unset;
        bottom:unset;
        position:static;
        height:unset;
    }
    .header .header-left-part{
        position: fixed;
        top: 5vw;
        left:0;
        width: 100%;
        justify-content: center;
    }
    .header .header-left-part span{
        width: 50vw;
        height: 4vw;    
    }
    .header .header-left-part span svg g{
        opacity:100%;
    }
    .header .header-left-part span svg g path{
        stroke:#482922;
    }
    /* .header .header-left-part span svg g rect{
        fill:#482922;
        stroke:#482922;
        stroke-width: 1.5vw;
    } */
    .header {
        position: fixed;
        height: 10vw;
        bottom: 5vw;
        left: 0;
        height: 12vw;
        padding: 0 !important;
        justify-content: center;
    }
    .header.scrolled{
        background:none;
    }
    .header-main-container{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        background:#fff;
        width: 60%;
        border-radius: 4rem;
        padding-right:1vw !important;
    }
    .header-main-container.active{
        box-shadow: 0 0 10px -3px #00000052;

    }
    .header .header-mid-part{
        order:2;
        width:auto;

    }
    .header .header-mid-part .header-menu{
        gap:1.1vw;
    }
    .header .header-mid-part .header-menu>span{
        height: 1px !important;
        background: #482922 !important;
        width: 5vw;
        transition:transform 0.4s ease;
    }
    .header-menu.active .menu-line1{
        transform: rotate(45deg) translate(0.6vw, 0vw);

    }
    .header-menu.active .menu-line2{
        display:none;
    }
    .header-menu.active .menu-line3{
        transform: rotate(-45deg) translate(0.8vw,-0.2vw);

    }
    .header .header-right-part{
        order: 1;
        width: auto;
            grid-column: 1 / 4;
        justify-content: center;
        height: 100%;
    }

    .header .header-right-part .header-right-part-wrapper .cust-blur-effect{
        display:none;
    }
    .header .header-right-part .header-right-part-wrapper{
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 2vw;
        width: 100%;
        border: none;
        padding: 0;
        height: 100%;
        gap:0;
        background:none;
    }
    .header-right-part .header-search-part summary>span .svg-wrapper {
        display: flex;
    }
    .header-right-part .header-search-part summary>span .header__icon-close{
        display:none;

    }
    .header-right-part .header-search-part .header__icon .search-text{
        display:none !important;
    }
    .header-right-part .header-member-part account-icon>span{
        display:flex;
        height:4.5vw;
        width:4.5vw;
    }
    .header-right-part .header-member-part{
        height:100%;
        background:none;
        padding:0;
        grid-column:2/3;
        grid-row:1/2;
    }
    .header-right-part .header-search-part{
        grid-column:3/4;

    }
    .header-right-part .header-search-part .header__icon .icon{
        height:4.5vw;
        width:4.5vw;
        fill:#482922;
    }
    .header-right-part .header-search-part .header__icon .svg-wrapper svg path{
        fill:#482922;

    }
    .header-right-part .header-member-part a{
        display:flex !important;
    }
    .header-right-part .header-cart-part{
       position: fixed;
        right: 4vw;
        bottom:5vw;
        height: 12vw;
        width: 12vw;
        background: #fff;
        border-radius: 50%;
    }
    .header-main-container.active .header-cart-part{
        box-shadow: 0 0 10px -3px #00000052;
    }
    .header-right-part .header-cart-part>a{
        position:relative;
    }
    .header-right-part .header-cart-part .cart-count-bubble{
        position: absolute;
        bottom: unset;
        height: 100%;
        top: 0.4vw;
        left: 0;
        font-size: 2.5vw;
        /* transform: translate(-50%); */
        color: #482922;
        font-family: nits-Pro-Display-Regular;
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    .header-right-part .header-cart-part .cart-count-bubble:before {
        content: none;
    }


    .header-right-part .header-cart-part .cart-count-bubble::after { 
        content: none;
    }
    
    .header .header-home-wrapper{
        height:100%;
        width:fit-content;
        display:flex;
        align-items:center;
        justify-content:center;
        padding-left:5px;

    }

    .header .mobile-header-home{
        height: calc(100% - 10px);
        width: auto;
        aspect-ratio:1/1;
        background: #482922;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        
    }
    .header .mobile-header-home .svg-wrapper{
        width: 55%;
    height: 55%;
    }
    .header-story-part {
        position: absolute;
        left: 4vw;
        height: 12vw;
        width: 12vw;
        display: flex;
        justify-content: center;
        align-items: center;
        

    }
    .header-story-part:before{
        content:"";
        position:absolute;
        height: 12vw;
        width: 12vw;
        border-radius: 50%;
        border:2px solid transparent;
        overflow:hidden;
        background: linear-gradient(#fff, #fff) padding-box, linear-gradient(to bottom, #00f, red) border-box;
        /* z-index: -1; */
        animation: rotate 5s linear infinite;
        
    }

    @keyframes rotate {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


    .header-story-part>span{
        display: flex;
        line-height: 0.8;
        font-size: 6.5vw;
        color: #000;
        justify-content: center;
        align-items: center;
        font-family: nits-IT-Aurlionex-DEMO-Bold;
        font-style: normal;
        z-index:1;
        height: 50%;
        width: 50%;
    }
    .header-story-part>span svg{
        height: 100%;
        width: 100%;
    }


    /* menu-start */
    .menu-container{
        top: unset;
        bottom: -5vw;
        border-radius:0;
        z-index: -1;
        padding: 5vw 5vw 27vw;
        clip-path:inset(100% 0 0 0);
    }
    .menu-top-section{
        display:flex;
        flex-direction:column;
        gap:7vw;
    }
    .menu-top-sec-wrapper{
        display:flex;
        flex-direction:column;
            gap: 10vw;
        
    }
    .menu-top-sec-wrapper ul{
        gap:3vw;
    }
    .menu-end-links-inner{
        gap:2.5vw;

    }
    .menu-end-links-content{
        align-items:start;
    }
    .menu-wrapper{
        gap:10vw;
    }
    .menu-mid-part{
        display:flex;
        flex-direction:column;
        gap: 3vw;

    }

    .menu-top-sec-wrapper ul li a{
        font-size:3.2vw;
        color:#482922;
    }
    .menu-top-sec-wrapper .accordian-links a{
        font-size:2.8vw;
        opacity:1;
    }
    .accordian-head{
        font-size:3.2vw;
        display: flex;
        justify-content: space-between;
        align-items: center;
        opacity:0.6;


    }
    .menu-end-part{
            display: flex;
    flex-direction: column;
    justify-content: center;
        gap: 2.5vw;
    }
    .menu-end-links{
        gap:2.5vw;
    }
    .menu-end-links>li a{
        font-size:2.8vw;
        color: #4829229c;
    }
    .menu-end-links>li a>strong{
        font-weight:00;
        opacity:1;
        color:#482922;
    }
    .menu-end-links>li .contact-link{
        opacity:1;
    }
    .menu-mid-part .accordian-links{
        max-height:0;
        overflow:hidden;
        transition:max-height 0.3s linear;
        padding-left:2vw;
    }
    .menu-plus{
        display:flex;
        justify-content:center;
        align-items:center;
        opacity:0.7;
        padding-left:4vw;
    }
    .menu-plus .p1{
        display: flex;
        background: #482922;
        height: 1px;
        width: 2.2vw;
    }
    .menu-plus .p2{
        display: flex;
        background: #482922;
        width: 1px;
        height: 2.2vw;
        transform: translateX(-1.3vw);
        transition:opacity 0.3s ease;
        opacity:1;
    }
    .menu-mid-part-accordian{
        gap:2vw;
    }
    .menu-mid-part-accordian.active .menu-plus .p2{
        opacity:0;
    }
    .accordian-head-line{
        display: flex;
        width: 100%;
        height: 100%;
        border-bottom: 0.5px solid #0000005e;
        align-items: start;
        padding: 0 0vw;
        justify-content: start;
    }
    .accordian-head>span{
        padding-right:1vw;
        white-space: nowrap;
        color:#482922;
    }

    /* menu-end */


        /* header search start */
    .header__search .predictive-search{
        position: fixed;
        top: unset;
        bottom:23vw;
        padding:0;
    } 
    details[open] .modal-overlay:after{
        background:none;
        position:fixed;
        top:0;
        left:0;
    }
    .search-modal .search-modal__form{
        height:100%;
        min-height:100%;
    }
    .search-modal .field{
        height:100%;
        min-height:100%;
    }

    .search-modal__content{
        bottom:3vw;
    }
    .cust-search-box {
        top: auto;
        bottom: 17vw;
        min-height: fit-content;
        border-radius:0;
        padding: 3vw 3vw 7vw;
    }
    .cust-search-box .product-grid.slider--desktop .grid__item{
        min-width: calc((100% - 4vw) / 2) !important;
        width: calc((100% - 4vw) / 2) !important;
    }
    .cust-search-box>h1{
        padding:0 0 2vw 0;
        font-size:3.2vw;
    }
    .cust-search-box .product-grid.slider--desktop{
        min-width: 100%;
        max-width: 100%;
        gap: 3vw;
        padding:0;
        overflow-x:auto;
        overflow-Y:hidden;

    }
    .search-modal .search-modal__form .field{
        padding:0 2vw;
    }
    .search-modal .search__input{
        font-size: 3vw;
        height: 12vw;
        padding: 0 5vw;
    }
    .search-modal .predictive-search__list-item {
        min-width: calc((100% - 4vw) / 2) !important;
        width: calc((100% - 4vw) / 2) !important;
    }
    .search-modal .predictive-search__image{
        height: 85%;
        width: 100%;
        min-width: 100%;
        object-fit: cover;
    }
    .search-modal .predictive-search__item-content--centered{
        height:15%;
        padding:2vw;
    }
    .search-modal .predictive-search__item .predictive-search__item-heading{
        font-size:2.6vw;
    }
    .search-modal .predictive-search__results-list{
        gap:3vw;
        padding:9vw 2vw 1.5vw;
    }
    .search-modal .modal__close-button {
        top:4vw;
        right:7vw;

    }
    .search-modal .modal__close-button>.svg-wrapper {
        height: 3.5vw;
        width: 3.5vw;

    }
    /* header search end */





}

/* responsive */

